/*
Theme Name: Fate Core Child Theme
Theme URI: http://evilhat.com/home
Description: SotC Child theme for new Evil Hat site
Author: Stapko-Nittner
Version: 0.0.1
Template: arras
Tags: two-columns, right-sidebar, custom-header, custom-colors, custom-background, custom-menu, theme-options, threaded-comments, sticky-post, translation-ready, microformats, rtl-language-support, editor-style
*/

/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */



/* global changes - background, etc. */
body    { color: #333; font: 12px 'Lucida Grande',Arial,Helvetica,sans-serif; background: #0f1522 url(http://www.evilhat.com/home/wp-content/uploads/2013/02/eh-bg-fate2.jpg) no-repeat top center}

a, a:link, a:visited	{ color: #4a66a3; text-decoration: none; }
a:hover					{ color: #283755; }

blockquote				{ border-left: 2px solid #CCC; color: #666; padding: 5px 10px 1px; margin: 10px; font-style: normal; }
code					{ background: #EAEAEA; color: #333; font-family: Consolas, Monaco, Courier, monospace; font-size: 11px; margin: 1px 0; padding: 1px 3px; }
pre code				{ background: #322E2C; border: 1px solid #635957; color: #FFF; display: block; overflow: scroll; padding: 1.5em 1.75em; }

#main	{ background: #ffffff; border: 1px solid #8da3d2; box-shadow: 2px 2px 2px #283755; 
-moz-box-shadow: 2px 2px 2px #283755;
-webkit-box-shadow: 2px 2px 2px #283755; border-radius: 7px; }


#main .module, #main .single-post {
    border: 1px solid #dbe1f0; box-shadow: 2px 2px 2px #cccccc;
-moz-box-shadow: 2px 2px 2px #cccccc;
-webkit-box-shadow: 2px 2px 2px #ccccccc; border-radius: 7px; 
}

 

#header	{ background: #000000; border-bottom: 5px solid #440510; }

/* forms, buttons, etc. */
input[type=text], input[type=password], textarea { background: url(../../images/form.jpg) repeat-x top #fff; border: 1px solid #dbe1f0; padding: 5px 3px; border: 1px solid #dbe1f0; padding: 5px 3px; border-radius: 7px 7px 7px 7px; box-shadow: inset 2px 2px 2px #cccccc; moz-box-shadow: inset 2px 2px 2px #cccccc;  }
input[type=submit]  { font-family: 'Lucida Grande', Arial, Helvetica, sans-serif; background:  url(http://www.evilhat.com/home/wp-content/uploads/2013/02/feed-title-blue1.jpg) top repeat-x #EFEFEF; color: #fff; border: 1px solid #dbe1f0; padding: 5px 10px; font-size: 12px; color: #ffffff; font-weight: 700; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
input[type=submit]:hover  { background: #313428; color: #FFF; }


/* logo background color */
#top-menu  { background: #a4171c; border-bottom: 1px solid #333;  }


/* main navigation */

/* top row of main nav */
#nav  { background: url(../arras/images/topnav.jpg) repeat-x bottom #322C2C; min-width: 990px; }
#nav-content  { margin: 0 auto; width: 978px; }
#nav .sf-menu  { float: left; line-height: 1.1; max-width: 770px; }

#nav .sf-menu a  { text-transform: uppercase; color: #ffffff; font-size: 1.1em; font-weight:bold; }

#nav .sf-menu ul li  { border: 1px solid #3d3d3d; margin-top: -1px; }

/* top row of main nav hover */
#nav .sf-menu a:hover, #nav .sf-menu li:hover, #nav .sf-menu li.sfHover, #nav .sf-menu ul li  { background: #8c050a; color: #AAA; }


/* secondary nav menu */
#nav .sf-menu ul a:hover, #nav .sf-menu ul li.sfHover, #nav .sf-menu ul li:hover { background: #8c050a; color: #AAA;  }

#nav .sf-menu ul li.sfHover a.sf-with-ul { color: #AAA; }

#nav .sf-menu li li a  { padding: 7px 10px; line-height: 1; height: auto; font-size: 0.8em; }

#nav .sf-menu .sf-with-ul  { padding-right: 15px; }

#nav .sf-sub-indicator  { background: url(../arras/images/dropdown.png) no-repeat; width: 5px; height: 5px; text-indent: -9999px; display: inline-block; position: relative; left: 7px; top: 0; vertical-align: middle; }

#nav .sf-menu ul .sf-sub-indicator	{ background: url(../arras/images/sub-menu-right.png) no-repeat; width: 5px; height: 5px; text-indent: -9999px; display: inline-block; position: right; left: 7px; top: 0; vertical-align: middle; }

#nav .quick-nav li  { padding-top: 8px; }

.quick-nav li			{ padding: 5px 0 0 8px; }
.quick-nav a:link, .quick-nav a:visited	{ display: block; text-indent: -9000px; width: 16px; height: 16px; float: left; clear: left; opacity: 0.6; }
.quick-nav a:hover  { opacity: 1; }




/* slideshow full width */
#container {
  width: 630px;
}

#content {
  width: 630px;
}

.main-aside {
  width: 330px;
}

.featured {
  margin: 0 0 20px;
}

/* remove transparent overlay on slideshow */
.featured-entry {
  display: none;
}

/* slideshow border */
#featured-slideshow {
border: 5px solid #fff;
}




/* sidebar */
.widgetcontainer		{ border: solid #dbe1f0; border-width: 1px; background: repeat-x #e8ecf7; line-height: 1.4em; box-shadow: 2px 2px 2px #cccccc;
-moz-box-shadow: 2px 2px 2px #cccccc;
-webkit-box-shadow: 2px 2px 2px #cccccc; border-radius: 5px;} 

.widgetcontainer a		{ font-weight: 700; }
.widgetcontainer .excerpt	{ font-size: 11px; margin: 5px 0; }
.widgettitle			{ color: #fff; font-size: 12px; font-weight: 700; margin: -10px -10px 10px; padding: 5px 10px; background: url(http://www.evilhat.com/home/wp-content/uploads/2013/02/feed-title-blue1.jpg) top repeat-x #EFEFEF; border-bottom: 1px solid #CCC; }
.widgettitle a			{ color: #fff; }

.multi-sidebar .thumb, .multi-sidebar .recentcomments .avatar, .featured-stories .thumb	{ float: left; border: 1px solid #CCC; margin: 0 10px 0 0; background: #FFF; padding: 2px; }
.sidebar-read-more:link, .sidebar-read-more:visited	{ text-transform: uppercase; font-weight: normal; font-size: 10px; padding: 2px 4px; margin: 5px 0 0; display: inline-block; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; color: #FFF; background: #333; }
.sidebar-read-more:hover  { background: #CC0000; }

.multi-sidebar .tabs li	{ background: #383332; border: 1px solid #CCC; }
.multi-sidebar .tabs a:link, .multi-sidebar .tabs a:visited	{ text-decoration: none; font-weight: 700; color: #FFF; }
.multi-sidebar .tabs a:hover	{ border-bottom: 1px dotted #FFF; }
.multi-sidebar .tabs .ui-tabs-selected	{ background: #FFF; }					
.multi-sidebar .tabs .ui-tabs-selected a:link, .multi-sidebar .tabs .ui-tabs-selected a:visited	{ color: #37322F; }			
.multi-sidebar .widgetcontainer	{ background: #FFF; border: 1px solid #CCC; }

.multi-sidebar .widgetcontainer li, .featured-stories li,  .related-posts li	{ border-bottom: 1px dotted #CCC; }
.multi-sidebar .recentcomments .author	{ color: #666; font-size: 11px; }


/* comments */
.module-title, .feed-title, #reply-title	{ line-height: 1em; color: #fff; font-size: 12px; font-weight: 700; margin: 0 10px 0 0; padding: 7px 10px; background:  url(http://www.evilhat.com/home/wp-content/uploads/2013/02/feed-title-blue1.jpg) top repeat-x #EFEFEF; color: #fff; border: 1px solid #dbe1f0; display: block; box-shadow: 2px 2px 2px #cccccc; }
.feed-title  { border-bottom: none; }




/* tapestries */
.entry-thumbnails-link { background: #111; text-decoration: none !important; }


.posts-default li  { margin: 0 15px 10px 0; font-size: 14px !important; }
.posts-default img		{ background: #111; }
.posts-default .entry-title	{ font-weight: 700; font-size: 14px;  }
.posts-default .entry-summary, .posts-quick .entry-summary	{ color: #333; }
.posts-default .entry-thumbnails-link	{ border: 1px solid #E1E1E1; background: #FFF; }
.posts-default .published { text-transform: uppercase; font-size: 10px; color: #999; border-bottom: none; }


.posts-quick .entry-title	{ font-weight: 700; font-size: 16px; }
.posts-quick .entry-summary	{ font-size: 12px; }
.posts-quick .entry-thumbnails	{ border: 1px solid #CCC; background: #FFF; }
.posts-quick .entry-info { font-size: 12px; color: #666; border: none; }
.posts-quick .entry-info abbr { text-decoration: none; border: none; }

.posts-quick .quick-read-more a:link, .posts-quick .quick-read-more a:visited	{ padding: 5px 10px; margin: 3px 0; font-size: 12px; background: url(http://www.evilhat.com/home/wp-content/uploads/2013/02/feed-title-blue1.jpg
) top repeat-x #EFEFEF; color: #fff; text-decoration: none; border: 1px solid #CCC; font-weight: 700; display: inline-block; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
.posts-quick .quick-read-more a:hover { background: #383332; color: #FFF; }
.posts-default .entry-meta, .posts-quick .entry-meta	{ color: #CCC; background: #000; height: 25px; font-weight: 700; opacity: 0.7; }
.posts-default .entry-meta a:link, .posts-default .entry-meta a:visited, .posts-quick .entry-meta a:link, .posts-quick .entry-meta a:visited	{ color: #FFF; text-decoration: none; }
.posts-line				{ background: #FFF; border: 1px solid #CCC; }
.posts-line	li			{ padding: 7px 0; border-bottom: 1px solid #EEE; }
.posts-line .entry-cat	{ font-size: 12px; color: #848485; }
.posts-line .entry-title	{ font-size: 12px; }
.posts-line .entry-comments	{ font-size: 12px; color: #848485; }

.home-title				{ text-transform: uppercase; font-weight: 700; font-size: 14px; padding: 0 3px 8px; border-bottom: 1px solid #DDD; margin: 0 15px 10px 0; color: #333; }

/* wp-pagenavi */
.wp-pagenavi  { margin: 0 0 30px; font-size: 12px; }
.wp-pagenavi a, .wp-pagenavi span  { margin: 2px !important; display: inline-block; }
.wp-pagenavi span.pages  { border: 1px solid #CCC; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; padding: 5px 8px; }

/* comments */
#commentlist  { background: #e8ecf7; border: solid #dbe1f0; border-width: 0 1px; }
#commentlist .avatar  { border: 1px solid #dbe1f0; padding: 1px; float: left; margin: 0 5px 10px 0; }
#commentlist cite  { font-weight: 700; font-style: normal; line-height: 20px; font-size: 14px; }

#commentlist .comment-node  { background: #FFF; border: 1px solid #dbe1f0; }
#commentlist .children .comment-node  { background: #F5F5F5; }
#commentlist .comment-content  { font-size: 12px; }
#commentlist .comment-meta, #commentlist .comment-meta abbr	{ border: none; text-decoration: none; color: #999; font-size: 11px; }
#commentlist .comment-controls	{ padding: 15px 10px; font-weight: 700; float: right; }
#commentlist .comment-controls a:link, #commentlist .comment-controls a:visited	{ background: url(../../images/feed-title-white.jpg) top repeat-x #EFEFEF; color: #000; text-decoration: none; padding: 4px 8px; margin: 0; border: 1px solid #CCC; font-weight: 700; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
#commentlist .comment-controls a:hover	{ background: #313428; color: #FFF; }

#commentlist .reply a, .comments-navigation a, .read-more, .navigation a, .wp-pagenavi a  { background: url(http://www.evilhat.com/home/wp-content/uploads/2013/02/feed-title-blue1.jpg) top repeat-x #EFEFEF; color: #000; text-decoration: none; padding: 5px 8px; margin: 0; border: 1px solid #dbe1f0; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; display: inline-block; }
#commentlist .reply a:hover, .comments-navigation a:hover, .navigation a:hover, .read-more:hover, .wp-pagenavi a:hover  { background: #313428; color: #FFF; }
.comments-navigation span.current, .wp-pagenavi span.current  { background: #313428; color: #FFF; text-decoration: none; padding: 5px 8px; margin: 0; border: 1px solid #CCC; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }

.comments-navigation	{ background: #e8ecf7; padding: 0 10px 10px; border: solid #dbe1f0; border-width: 0 1px 1px; }
.comments-navigation a	{ display: inline-block; }

.nocomments	{ background: #FFF; border: solid #dbe1f0; border-width: 0 1px 1px; padding: 15px 10px; margin: 0 10px 10px 0; font-size: 12px; border-radius: 0px 0px 7px 7px; box-shadow: 2px 2px 2px #cccccc;}

#commentsform			{ background: #FFF; border: solid #dbe1f0; border-width: 0 1px 1px; margin-right: 10px; padding: 10px; }
#commentsform label		{ color: #999; }
#commentsform label.error  { margin: 5px 0; color: #5273b8; font-weight: bold; padding: 5px; }
#commentsform span.required	{ color: #5273b8; }
#commentsform input[type=text]  { display: block; width: 300px; font: 14px 'Lucida Grande',Arial,Helvetica,sans-serif; margin: 5px 0; }
#commentsform textarea	{ display: block; font: 14px 'Lucida Grande',Arial,Helvetica,sans-serif; width: 90%; margin-bottom: 5px; }
#cancel-comment-reply-link	{ font-size: 11px; }

#disqus_thread			{ background: #FFF; border: 1px solid #dbe1f0; margin-right: 10px; padding: 10px; }
.dsq-brlink				{ background: #FFF; padding: 5px; margin: 10px 10px 10px 0; display: block; border: 1px solid #dbe1f0; }

.pingbacks				{ background: #FFF; border: solid #dbe1f0; border-width: 0 1px 1px; padding: 15px 10px 15px 30px; margin: 0 10px 20px 0; }
.pingbacks li			{ padding: 2px 0; font-weight: 700; }
.pingbacks a:link, .pingbacks a:visited	{ text-decoration: none; }

/* search results */
.search-results h2      { color: #333; font-size: 12px; font-weight: 700; margin: 0 10px 0 0; padding: 6px 10px; background: urlhttp://www.evilhat.com/home/wp-content/uploads/2013/02/feed-title-blue1.jpg) repeat-x top #EFEFEF; border: 1px solid #dbe1f0; }
.search-results-content { border: solid #dbe1f0; border-width: 0 1px 1px; background: #FFF; margin: 0 10px 10px 0; padding: 10px; }
.search-results-content .searchform, .sidebar .searchform { padding: 5px 4px; border: 4px solid #dbe1f0; background: #EFEFEF; width: 250px; }

/* author template */
.author-posts-title, .author-content h1, .archive-title { font-family: Century Gothic, Apple Gothic, sans-serif; text-transform: uppercase; font-weight: 700; font-size: 14px; padding: 0 3px 8px; border-bottom: 1px solid #DDD; margin: 0 15px 10px 0; color: #383331; }

/* footer */
#footer				{ background: #e8ecf7; border: 1px solid #dbe1f0; box-shadow: 2px 2px 2px #283755;
-moz-box-shadow: 2px 2px 2px #283755;
-webkit-box-shadow: 2px 2px 2px #283755; border-radius: 7px; } 

#footer .widgetcontainer	{ background: none; border: none; }
#footer .widgettitle	{ background: none; border: none; font-size: 14px; color: #444; padding: 0 0 10px; letter-spacing: -1px; margin: 0; }
#footer .widgetcontent	{ font-size: 12px; background: none; padding: 0; border: none; }
#footer .footer-message	{ font-size: 11px; }
.footer-sidebar-container  { border-bottom: 1px solid #dbe1f0; }
